## fastrpc 1.0.0

=== debian/changelog ===
fastrpc (1.0.0-1) unstable; urgency=medium

  * Initial packaging. (Closes: #1116042)

 -- Robie Basak <robie.basak@oss.qualcomm.com>  Thu, 30 Oct 2025 13:52:08 +0000
