=== debian/control ===
Source: fastrpc
Maintainer: Robie Basak <robie.basak@oss.qualcomm.com>
Standards-Version: 4.6.2
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13)
Homepage: https://github.com/qualcomm/fastrpc
Vcs-Git: https://github.com/qualcomm-linux/pkg-fastrpc -b debian/latest
Vcs-Browser: https://github.com/qualcomm-linux/pkg-fastrpc

Package: libfastrpc1
Architecture: arm64
Description: Qualcomm FastRPC and library
 FastRPC is Qualcomm's userspace library that facilitates efficient remote
 procedure calls between the CPU and DSP for high-performance computing.
 .
 This package contains the shared libraries libadsprpc, libcdsprpc, libsdsprpc,
 and their *_default_listener counterparts.
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}

Package: libfastrpc-dev
Architecture: arm64
Description: Qualcomm FastRPC - development files
 FastRPC is Qualcomm's userspace library that facilitates efficient remote
 procedure calls between the CPU and DSP for high-performance computing.
 .
 This package contains library headers for the shared libraries shipped in the
 libfastrpc1 package.
Section: libdevel
Depends: libfastrpc1 (= ${binary:Version}), ${misc:Depends}

Package: fastrpc-support
Architecture: arm64
Description: Qualcomm FastRPC - support daemons and udev rules
 FastRPC is Qualcomm's userspace library that facilitates efficient remote
 procedure calls between the CPU and DSP for high-performance computing.
 .
 This package provides the necessary support daemons used to supply object code
 to the DSPs and the udev rules to make the DSPs available to users.
Depends: adduser, hexagon-dsp-binaries, ${misc:Depends}, ${shlibs:Depends}
