=== debian/watch ===
version=4
https://github.com/qualcomm/fastrpc/tags .*/v?(\d.*).tar.gz
