## fastrpc 1.0.2

=== debian/changelog ===
fastrpc (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/p/dlopen-abi-version: drop (fixed upstream).
  * d/gbp.conf: set upstream tag pattern.
  * Implement new upstream search path configuration:
    - d/control: Build-Depend on libyaml-dev and pkgconf
    - d/rules: --with-config-base-dir=/usr/share/hexagon-dsp
    - d/p/open-shell-path: drop (no longer required)
    - Drop d/guess-dsp.sh (no longer required):
      + d/{a,c}dsprpcd.service: invoke without guess-dsp.sh
      + d/fastrpc-support.install: do not install guess-dsp.sh
      + d/guess-dsp.sh: remove
      + d/copyright: drop guess-dsp.sh licensing information

 -- Robie Basak <robie.basak@oss.qualcomm.com>  Tue, 17 Feb 2026 16:04:54 +0000
