=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Standards-Version: 4.6.2
 Section: misc
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), libyaml-dev, pkgconf
 Homepage: https://github.com/qualcomm/fastrpc
 Vcs-Git: https://github.com/qualcomm-linux/pkg-fastrpc -b debian/latest
 Vcs-Browser: https://github.com/qualcomm-linux/pkg-fastrpc
